[ISAPI_Rewrite]

# 3600 = 1 hour
CacheClockRate 3600

RepeatLimit 32


#GW413_4.1 
RewriteRule /index_all_([0-9]*).html /index.php\?page=$1
RewriteRule /index_all_([0-9]*)_([0-9]*).html /index.php\?cid=$2&page=$1
RewriteRule /index_c([0-9]*).html /index.php\?cid=$1
RewriteRule /red_([0-9]*).html /red.php\?id=$1
RewriteRule /add.html /add.php
RewriteRule /index.html /index.php

